Name:          poxml
Version:       22.12.0
Release:       1mamba
Summary:       KDE utility to translate DocBook XML files using gettext po files
Group:         Applications/Development
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://kde.org/
Source:        http://download.kde.org/stable/release-service/%{version}/src/poxml-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: gettext-devel
BuildRequires: glibc-devel
BuildRequires: libgcc
BuildRequires: libstdc++6-devel
BuildRequires: qt5-qtbase-devel
## AUTOBUILDREQ-END
BuildRequires: automoc4
BuildRequires: cmake

%description
KDE utility to translate DocBook XML files using gettext po files.

%debug_package

%prep
%setup -q

%build
%cmake_kde5 -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%find_lang %{name}5_qt --with-qt --with-man --all-name || touch %{name}5_qt.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}5_qt.lang
%defattr(-,root,root)
%{_kde5_bindir}/po2xml
%{_kde5_bindir}/split2po
%{_kde5_bindir}/swappo
%{_kde5_bindir}/xml2pot
%{_mandir}/man1/po2xml.1*
%{_mandir}/man1/split2po.1*
%{_mandir}/man1/swappo.1*
%{_mandir}/man1/xml2pot.1*
%doc COPYING COPYING.DOC

%changelog
* Fri Dec 09 2022 Automatic Build System <autodist@mambasoft.it> 22.12.0-1mamba
- automatic version update by autodist

* Fri Nov 04 2022 Automatic Build System <autodist@mambasoft.it> 22.08.3-1mamba
- automatic version update by autodist

* Sat Oct 15 2022 Automatic Build System <autodist@mambasoft.it> 22.08.2-1mamba
- automatic version update by autodist

* Fri Sep 09 2022 Automatic Build System <autodist@mambasoft.it> 22.08.1-1mamba
- automatic version update by autodist

* Sun Aug 21 2022 Automatic Build System <autodist@mambasoft.it> 22.08.0-1mamba
- automatic version update by autodist

* Fri Jul 08 2022 Automatic Build System <autodist@mambasoft.it> 22.04.3-1mamba
- automatic version update by autodist

* Fri Jun 10 2022 Automatic Build System <autodist@mambasoft.it> 22.04.2-1mamba
- automatic version update by autodist

* Fri May 13 2022 Automatic Build System <autodist@mambasoft.it> 22.04.1-1mamba
- automatic version update by autodist

* Sat Apr 23 2022 Automatic Build System <autodist@mambasoft.it> 22.04.0-1mamba
- automatic version update by autodist

* Fri Mar 04 2022 Automatic Build System <autodist@mambasoft.it> 21.12.3-1mamba
- automatic version update by autodist

* Sat Feb 05 2022 Automatic Build System <autodist@mambasoft.it> 21.12.2-1mamba
- automatic version update by autodist

* Fri Jan 07 2022 Automatic Build System <autodist@mambasoft.it> 21.12.1-1mamba
- automatic version update by autodist

* Fri Dec 10 2021 Automatic Build System <autodist@mambasoft.it> 21.12.0-1mamba
- automatic version update by autodist

* Thu Nov 04 2021 Automatic Build System <autodist@mambasoft.it> 21.08.3-1mamba
- automatic version update by autodist

* Sat Oct 09 2021 Automatic Build System <autodist@mambasoft.it> 21.08.2-1mamba
- automatic version update by autodist

* Fri Sep 03 2021 Automatic Build System <autodist@mambasoft.it> 21.08.1-1mamba
- automatic version update by autodist

* Fri Aug 13 2021 Automatic Build System <autodist@mambasoft.it> 21.08.0-1mamba
- automatic version update by autodist

* Fri Jul 09 2021 Automatic Build System <autodist@mambasoft.it> 21.04.3-1mamba
- automatic version update by autodist

* Fri Jun 11 2021 Automatic Build System <autodist@mambasoft.it> 21.04.2-1mamba
- automatic version update by autodist

* Thu May 13 2021 Automatic Build System <autodist@mambasoft.it> 21.04.1-1mamba
- automatic version update by autodist

* Thu Apr 22 2021 Automatic Build System <autodist@mambasoft.it> 21.04.0-1mamba
- automatic version update by autodist

* Fri Mar 05 2021 Automatic Build System <autodist@mambasoft.it> 20.12.3-1mamba
- automatic version update by autodist

* Fri Feb 05 2021 Automatic Build System <autodist@mambasoft.it> 20.12.2-1mamba
- automatic version update by autodist

* Fri Jan 08 2021 Automatic Build System <autodist@mambasoft.it> 20.12.1-1mamba
- automatic version update by autodist

* Fri Dec 11 2020 Automatic Build System <autodist@mambasoft.it> 20.12.0-1mamba
- automatic version update by autodist

* Fri Nov 06 2020 Automatic Build System <autodist@mambasoft.it> 20.08.3-1mamba
- automatic version update by autodist

* Sat Oct 10 2020 Automatic Build System <autodist@mambasoft.it> 20.08.2-1mamba
- automatic version update by autodist

* Fri Sep 04 2020 Automatic Build System <autodist@mambasoft.it> 20.08.1-1mamba
- automatic version update by autodist

* Sat Aug 15 2020 Automatic Build System <autodist@mambasoft.it> 20.08.0-1mamba
- automatic version update by autodist

* Fri Jul 10 2020 Automatic Build System <autodist@mambasoft.it> 20.04.3-1mamba
- automatic version update by autodist

* Fri Jun 12 2020 Automatic Build System <autodist@mambasoft.it> 20.04.2-1mamba
- automatic version update by autodist

* Sat May 16 2020 Automatic Build System <autodist@mambasoft.it> 20.04.1-1mamba
- automatic version update by autodist

* Fri Apr 24 2020 Automatic Build System <autodist@mambasoft.it> 20.04.0-1mamba
- automatic version update by autodist

* Fri Mar 06 2020 Automatic Build System <autodist@mambasoft.it> 19.12.3-1mamba
- automatic version update by autodist

* Fri Feb 07 2020 Automatic Build System <autodist@mambasoft.it> 19.12.2-1mamba
- automatic version update by autodist

* Fri Jan 10 2020 Automatic Build System <autodist@mambasoft.it> 19.12.1-1mamba
- automatic version update by autodist

* Tue Dec 31 2019 Automatic Build System <autodist@mambasoft.it> 19.12.0-1mamba
- automatic version update by autodist

* Fri Nov 08 2019 Automatic Build System <autodist@mambasoft.it> 19.08.3-1mamba
- automatic version update by autodist

* Fri Oct 11 2019 Automatic Build System <autodist@mambasoft.it> 19.08.2-1mamba
- automatic version update by autodist

* Tue Sep 10 2019 Automatic Build System <autodist@mambasoft.it> 19.08.1-1mamba
- automatic version update by autodist

* Thu Aug 29 2019 Automatic Build System <autodist@mambasoft.it> 19.08.0-1mamba
- automatic version update by autodist

* Fri Jul 12 2019 Automatic Build System <autodist@mambasoft.it> 19.04.3-1mamba
- automatic version update by autodist

* Fri Jun 07 2019 Automatic Build System <autodist@mambasoft.it> 19.04.2-1mamba
- automatic version update by autodist

* Sat May 11 2019 Automatic Build System <autodist@mambasoft.it> 19.04.1-1mamba
- automatic version update by autodist

* Fri Apr 19 2019 Automatic Build System <autodist@mambasoft.it> 19.04.0-1mamba
- automatic version update by autodist

* Fri Mar 08 2019 Automatic Build System <autodist@mambasoft.it> 18.12.3-1mamba
- automatic version update by autodist

* Fri Feb 08 2019 Automatic Build System <autodist@mambasoft.it> 18.12.2-1mamba
- automatic version update by autodist

* Sat Jan 12 2019 Automatic Build System <autodist@mambasoft.it> 18.12.1-1mamba
- automatic version update by autodist

* Sat Dec 15 2018 Automatic Build System <autodist@mambasoft.it> 18.12.0-1mamba
- automatic version update by autodist

* Mon Nov 12 2018 Automatic Build System <autodist@mambasoft.it> 18.08.3-1mamba
- automatic version update by autodist

* Fri Oct 12 2018 Automatic Build System <autodist@mambasoft.it> 18.08.2-1mamba
- automatic version update by autodist

* Fri Sep 07 2018 Automatic Build System <autodist@mambasoft.it> 18.08.1-1mamba
- automatic version update by autodist

* Sun Aug 19 2018 Automatic Build System <autodist@mambasoft.it> 18.08.0-1mamba
- automatic version update by autodist

* Fri Jul 13 2018 Automatic Build System <autodist@mambasoft.it> 18.04.3-1mamba
- automatic version update by autodist

* Fri Jun 08 2018 Automatic Build System <autodist@mambasoft.it> 18.04.2-1mamba
- automatic version update by autodist

* Fri May 11 2018 Automatic Build System <autodist@mambasoft.it> 18.04.1-1mamba
- automatic version update by autodist

* Sun Apr 22 2018 Automatic Build System <autodist@mambasoft.it> 18.04.0-1mamba
- automatic version update by autodist

* Fri Mar 09 2018 Automatic Build System <autodist@mambasoft.it> 17.12.3-1mamba
- automatic version update by autodist

* Fri Feb 09 2018 Automatic Build System <autodist@mambasoft.it> 17.12.2-1mamba
- automatic version update by autodist

* Fri Jan 12 2018 Automatic Build System <autodist@mambasoft.it> 17.12.1-1mamba
- automatic version update by autodist

* Sat Dec 23 2017 Automatic Build System <autodist@mambasoft.it> 17.12.0-1mamba
- automatic version update by autodist

* Fri Nov 10 2017 Automatic Build System <autodist@mambasoft.it> 17.08.3-1mamba
- automatic version update by autodist

* Fri Oct 13 2017 Automatic Build System <autodist@mambasoft.it> 17.08.2-1mamba
- automatic version update by autodist

* Fri Sep 08 2017 Automatic Build System <autodist@mambasoft.it> 17.08.1-1mamba
- automatic version update by autodist

* Wed Aug 23 2017 Automatic Build System <autodist@mambasoft.it> 17.08.0-1mamba
- automatic version update by autodist

* Wed Aug 09 2017 Automatic Build System <autodist@mambasoft.it> 17.04.3-1mamba
- automatic version update by autodist

* Sat Mar 11 2017 Automatic Build System <autodist@mambasoft.it> 16.12.3-1mamba
- automatic version update by autodist

* Fri Feb 10 2017 Automatic Build System <autodist@mambasoft.it> 16.12.2-1mamba
- automatic version update by autodist

* Fri Jan 13 2017 Automatic Build System <autodist@mambasoft.it> 16.12.1-1mamba
- automatic version update by autodist

* Tue Dec 20 2016 Automatic Build System <autodist@mambasoft.it> 16.12.0-1mamba
- automatic version update by autodist

* Fri Nov 11 2016 Automatic Build System <autodist@mambasoft.it> 16.08.3-1mamba
- automatic version update by autodist

* Fri Oct 14 2016 Automatic Build System <autodist@mambasoft.it> 16.08.2-1mamba
- automatic version update by autodist

* Fri Sep 09 2016 Automatic Build System <autodist@mambasoft.it> 16.08.1-1mamba
- automatic version update by autodist

* Fri Aug 26 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.08.0-1mamba
- automatic version update by autodist

* Wed Jul 13 2016 Automatic Build System <autodist@mambasoft.it> 16.04.3-1mamba
- automatic version update by autodist

* Wed Jun 15 2016 Automatic Build System <autodist@mambasoft.it> 16.04.2-1mamba
- automatic version update by autodist

* Wed May 11 2016 Automatic Build System <autodist@mambasoft.it> 16.04.1-1mamba
- automatic version update by autodist

* Sun Apr 24 2016 Automatic Build System <autodist@mambasoft.it> 16.04.0-1mamba
- automatic version update by autodist

* Wed Mar 16 2016 Automatic Build System <autodist@mambasoft.it> 15.12.3-1mamba
- automatic version update by autodist

* Wed Feb 17 2016 Automatic Build System <autodist@mambasoft.it> 15.12.2-1mamba
- automatic version update by autodist

* Tue Jan 12 2016 Automatic Build System <autodist@mambasoft.it> 15.12.1-1mamba
- automatic version update by autodist

* Sun Dec 20 2015 Automatic Build System <autodist@mambasoft.it> 15.12.0-1mamba
- automatic version update by autodist

* Thu Nov 20 2014 Automatic Build System <autodist@mambasoft.it> 4.14.3-1mamba
- automatic version update by autodist

* Mon Oct 20 2014 Automatic Build System <autodist@mambasoft.it> 4.14.2-1mamba
- automatic version update by autodist

* Sun Sep 28 2014 Automatic Build System <autodist@mambasoft.it> 4.14.1-1mamba
- automatic version update by autodist

* Fri Aug 22 2014 Automatic Build System <autodist@mambasoft.it> 4.14.0-1mamba
- automatic version update by autodist

* Wed Jul 16 2014 Automatic Build System <autodist@mambasoft.it> 4.13.3-1mamba
- automatic version update by autodist

* Fri Jun 13 2014 Automatic Build System <autodist@mambasoft.it> 4.13.2-1mamba
- automatic version update by autodist

* Mon May 19 2014 Automatic Build System <autodist@mambasoft.it> 4.13.1-1mamba
- automatic version update by autodist

* Thu Apr 17 2014 Automatic Build System <autodist@mambasoft.it> 4.13.0-1mamba
- automatic version update by autodist

* Thu Apr 03 2014 Automatic Build System <autodist@mambasoft.it> 4.12.4-1mamba
- automatic version update by autodist

* Wed Mar 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.3-1mamba
- automatic version update by autodist

* Wed Feb 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.2-1mamba
- automatic version update by autodist

* Tue Jan 14 2014 Automatic Build System <autodist@mambasoft.it> 4.12.1-1mamba
- automatic version update by autodist

* Thu Dec 19 2013 Automatic Build System <autodist@mambasoft.it> 4.12.0-1mamba
- automatic version update by autodist

* Thu Dec 05 2013 Automatic Build System <autodist@mambasoft.it> 4.11.4-1mamba
- automatic version update by autodist

* Wed Nov 06 2013 Automatic Build System <autodist@mambasoft.it> 4.11.3-1mamba
- automatic version update by autodist

* Wed Oct 02 2013 Automatic Build System <autodist@mambasoft.it> 4.11.2-1mamba
- automatic version update by autodist

* Wed Sep 04 2013 Automatic Build System <autodist@mambasoft.it> 4.11.1-1mamba
- automatic version update by autodist

* Sun Sep 01 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 4.11.0-1mamba
- package created by silvan using the webbuild interface
